## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanLocator.hpp File Reference

Include dependency graph for XalanLocator.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

- #define XALANLOCATOR_HEADER_GUARD_1357924680

## Functions

- XALAN_CPP_NAMESPACE_BEGIN XALAN_USING_XERCES (Locator) class XALAN_PLATFORMSUPPORT_EXPORT XalanLocator
    This class defines a base class for Locator derivations in Xalan. More...

## Define Documentation

#define XALANLOCATOR_HEADER_GUARD_1357924680

Value:

## Function Documentation

XALAN_CPP_NAMESPACE_BEGIN XALAN_USING_XERCES ( | Locator )

| This class defines a base class for Locator derivations in Xalan. It was defined because Xerces made changes in their Locator class which caused turbulence.

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.